Bug 1565835 - Role inconsistency with privileges when creating reports and setting chargeback filters
Summary: Role inconsistency with privileges when creating reports and setting chargeba...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.8.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.8.4
Assignee: Libor Pichler
QA Contact: Landon LaSmith
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1544875
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-04-10 21:18 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
3 users (show)

(edit)
Clone Of: 1544875
(edit)
Last Closed: 2018-06-25 14:19:47 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 3 Landon LaSmith 2018-05-22 19:52:43 UTC
VERIFIED in 5.8.4.3. I was able to copy the Super Admin and Admin roles and create multiple users based off both roles.  Each user was able create a chargeback report and set the owner to other users in their respective groups

Comment 5 errata-xmlrpc 2018-06-25 14:19:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.